/* Localized versions of Info.plist keys */

CFBundleName = "SNMPManager";
CFBundleShortVersionString = "InstallAnywhere 2017 Installer";
CFBundleGetInfoString = "InstallAnywhere 2017 Installer";
NSHumanReadableCopyright = "Copyright © 2016 Flexera Software LLC.";
CFBundleIdentifier = "iainstall.75ee3ef0-1f2e-11b2-92e7-90416141b0dd";
